#body {
	background-image: url(../../../IMG/jpg/background_diag_lines.jpg);
	font-family: arial,sans-serif;
	font-size:12px;
}

#contenu {
	border: 0;
}

#contenu h3 {
	color: #4D4D4D;
	font-size: 14px;
}

#photos .photo_9192 {
	display: none;
}

#container {
	background-color: white;
}

#menu-articles ul {
	border-top:1px solid grey;
	border-bottom:1px solid grey;	
	padding: 8px;
	padding-left: 15px;
}

#menu-articles li {
	margin-right: 8px;
}

#menu-articles li a {
	font-weight: normal;
	color: grey;
}

#menu-articles li.actif a {
	font-weight: bold;
}

#etab {
	border: 0;
	background-color: transparent;
	padding-left: 0;
	border-top: 1px solid grey;
	padding-top: 10px;
}
#etab h6 {
	font-family: arial,sans-serif;
	text-transform: none;
	font-weight: normal;
	font-size: 18px;
}

#etab h6 a {
	color: #4D4D4D;
}

#etab h6 a:hover {
	color: #4D4D4D;
}


#etab .zone {
	display: none;
}

#photos img {
	border:1px solid #4D4D4D;
}